<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Cena EP za žurnalistiku 2009</Title><Topic>Kultúra</Topic><PublicationDate>2009-01-19 - 16:28</PublicationDate><Photography href="20081015PHT39627" title="Mladí ľudia čítajú noviny" alt="Mladí ľudia čítajú noviny" ext="jpg" width="800" height="533">Prihlásiť sa môžte do konca marca</Photography><Chapo>Vo štvrtok 15. januára Parlament otvoril druhý ročník novinárskej súťaže o cenu EP za žurnalistiku. Prihlásiť sa môžu registrovaní novinári, ktorí sú občanmi EÚ alebo majú povolenie na pobyt v niektorej členskej krajine.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Cena bude odovzdaná v štyroch kategóriách: tlač, rozhlas, televízia a internet. Víťaz z každej kategórie získa finančnú odmenu vo výške 5000 eur. Cieľom je oceniť novinárov a redaktorov, ktorí informujú o európskych otázkach a prispievajú k lepšiemu pochopeniu fungovania inštitúcii Európskej únie a jej politík.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Účastníci môžu súťažiť jednotlivo alebo v tíme s najviac štyrmi ďalšími kolegami. Prihlásiť sa však môžu len autori tých článkov a rozhlasových či televíznych šotov, ktoré boli publikované medzi 1. májom 2008 a 31. marcom 2009, kedy je uzávierka prihlášok.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podrobnejšie informácie o pravidlách súťaže a tiež prihlasovací formulár nájdete na nižšie uvedených odkazoch.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090115STO46380</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.eppj.eu/">Pravidlá a formulár</Link><Link href="imp://IPR/20090107IPR45532-SK"><ANCHOR ID='3' FAMILY='IM-PRESS'>Druhý ročník ceny EP za žurnalistiku</ANCHOR></Link><Link href="imp://STO/20081013STO39203-SK"><ANCHOR ID='4' FAMILY='IM-PRESS'>Víťaz v kategórii internet 2008</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20081015PHT39627.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.eppj.eu/</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20090107IPR45532 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20081013STO39203 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>